<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Wings Mobile - Eventos</title>
        <link href="/css/style-events.css" rel="stylesheet" type="text/css"/>

        <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet">
        <link th:href="@{/css/font-awesome.min.css}" rel="stylesheet" type="text/css">

    </head>
    <body>
        <div class="main">
            <section class="signup">
                <div class="container">
                    <div class="signup-content">
                        <img src="/img/3c98f8537be76cbe3258d31cb2f497268976cd471f5a830345ebf1e84eae255a.png" style="float: right;" width="100"/>
                        <h2 class="form-title" th:text="${ticket.event.name}">Presentación Wings Mobile Colombia</h2>
                        <br/>
                        <br/>
                        <div class="event-info">
                            <ul>
                                <li>
                                    <strong>
                                        <span th:text="${ticket.event.date}"></span>&nbsp;<span th:text="${ticket.event.hour}"></span>
                                    </strong>
                                </li>
                                <li>
                                    <strong>
                                        <span th:text="${ticket.event.place}"></span>
                                    </strong>
                                </li>
                                <li>
                                    <strong>
                                        <span th:text="${ticket.event.placeAddress}"></span>
                                    </strong>
                                </li>
                            </ul>
                        </div>
                        <br/>

                        <div class="row">
                            <div class="col-12">
                                <strong class="h4" th:text="#{desktopVersion}">Version desktop</strong>
                                <a th:href="'/open/events/tickets/print/' + ${ticket.ticketCode} + '/desktop'" target="_blank" class="btn btn-info btn-xs"><i class="fa fa-print"></i></a>
                                <a th:href="'/open/events/tickets/' + ${ticket.ticketCode} + '/desktop'" target="_blank" class="btn btn-info btn-xs"><i class="fa fa-link"></i></a>
                            </div>
                        </div>
                        <iframe style="border: none;" height="350" width="820" th:src="'/open/events/tickets/' + ${ticket.ticketCode} + '/desktop'"></iframe>
                        <div class="col-12">
                            <strong class="h4" th:text="#{mobileVersion}">Version móvil</strong>
                            <a th:href="'/open/events/tickets/print/' + ${ticket.ticketCode} + '/mobile'" target="_blank" class="btn btn-info btn-xs"><i class="fa fa-print"></i></a>
                            <a th:href="'/open/events/tickets/' + ${ticket.ticketCode} + '/mobile'" target="_blank" class="btn btn-info btn-xs"><i class="fa fa-link"></i></a>
                        </div>
                        <br/>
                        <iframe style="border: 1px solid #AAAAAA;" height="650" width="350" th:src="'/open/events/tickets/' + ${ticket.ticketCode} +'/mobile'"></iframe>
                    </div>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                    <br/>
                </div>
        </div>
    </section>
</div>
<script th:src="@{/js/jquery.min.js}"></script>
</body>
<!-- This templates was made by Colorlib (https://colorlib.com) -->
</html>
